export declare const PaymentWrapperStyled: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentHeader: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentHeaderFlex: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentHeaderNewsroom: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentHeaderTip: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentHeaderBoostLabel: import("styled-components").StyledComponent<"span", any, {}, never>;
export declare const PaymentHeaderAmount: import("styled-components").StyledComponent<"span", any, {}, never>;
export declare const PaymentDirectionsStyled: import("styled-components").StyledComponent<"p", any, {}, never>;
export interface PaymentOptionProps {
    warning?: boolean;
}
export declare const PaymentOptionDescription: import("styled-components").StyledComponent<"p", any, PaymentOptionProps, never>;
export declare const PaymentBtn: import("styled-components").StyledComponent<(props: import("@joincivil/elements").ButtonProps) => JSX.Element, any, {}, never>;
export declare const PaymentNotice: import("styled-components").StyledComponent<"p", any, {}, never>;
export declare const PaymentTerms: import("styled-components").StyledComponent<"p", any, {}, never>;
export declare const PaymentTypeLabel: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentAmountEth: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentsUserInfoForm: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentWarning: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentEthUserInfoForm: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentsModalContain: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentsModalCloseBtn: import("styled-components").StyledComponent<(props: import("@joincivil/elements").ButtonProps) => JSX.Element, any, {}, never>;
export declare const PaymentEthLearnMore: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentsRadioBtnContain: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentsRadioBtn: import("styled-components").StyledComponent<"button", any, {}, never>;
export declare const PaymentAmountNewsroom: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentsShowInputBtn: import("styled-components").StyledComponent<"button", any, {}, never>;
export declare const PaymentAmountUserInput: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const PaymentAmountUserOptions: import("styled-components").StyledComponent<"div", any, {}, never>;
